Subject: Ticket Assigned - order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 08:34:51 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status ahmed yousef                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed yousef Bot:  Hi Ahmed Yousef ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506012661            12:25 PM, 06th Apr                     ahmed yousef                             12:26 PM, 06th Apr                     ahmed yousef                    For order #6292626492           12:26 PM, 06th Apr                   krishan                   Hi Ahmed, Thank you for contacting us. My name is krishan.           12:27 PM, 06th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:27 PM, 06th Apr                     ahmed yousef                    When the refund process will start ? And do I need to do something ? The refund because I order something and after a couple of mins they send a message           12:27 PM, 06th Apr                     ahmed yousef                    That order is cancelled for beyond of control reason           12:27 PM, 06th Apr                     ahmed yousef                    Out of * from your side           12:28 PM, 06th Apr                   krishan                   this item  (Lee Cooper Men's Canvas Shoes with Lace-Up Closure) got cancelled from your order due to out of stock           12:29 PM, 06th Apr                   krishan                   refund amount of SAR149.00 has been processed from our end           12:30 PM, 06th Apr                     ahmed yousef                    So I should wait ?           12:30 PM, 06th Apr                     ahmed yousef                    For 15 Day max?           12:30 PM, 06th Apr                   krishan                   yes, within  7-14 working days it will credit in your account.           12:31 PM, 06th Apr                     ahmed yousef                    Aha ok thanks can I ask you if you can know when the other item is gone arrive ?           12:32 PM, 06th Apr                     ahmed yousef                    They don't mention any ETA           12:32 PM, 06th Apr                   krishan                   your order will be ready for collection within 2-3 business days           12:33 PM, 06th Apr                   krishan                   Also you’ll receive an SMS and an email when your order is ready for collection.           12:33 PM, 06th Apr                     ahmed yousef                    Aha ok thank you so much for your kind helping           12:34 PM, 06th Apr                     ahmed yousef                    Have a nice day           12:34 PM, 06th Apr                   krishan                   you are most welcome           12:34 PM, 06th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:34 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361070